{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2024-2418453",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2418453",
  "cooperator": "Fred Kamm",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B114EE",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": 8.4,
        "Test Weight": 56.7,
        "Gross Revenue": 609.0
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B164EE",
      "traits": "",
      "metrics": {
        "Yield": 56.0,
        "%MST": 9.0,
        "Test Weight": 57.4,
        "Gross Revenue": 588.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 55.0,
        "%MST": 9.1,
        "Test Weight": 58.1,
        "Gross Revenue": 577.5
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Dak-Sota",
      "product": "DE5309",
      "traits": "",
      "metrics": {
        "Yield": 54.0,
        "%MST": 8.9,
        "Test Weight": 57.1,
        "Gross Revenue": 567.0
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Dak-Sota",
      "product": "DE5412",
      "traits": "",
      "metrics": {
        "Yield": 54.0,
        "%MST": 9.0,
        "Test Weight": 56.7,
        "Gross Revenue": 567.0
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS132-24 E",
      "metrics": {
        "Yield": 54.0,
        "%MST": 9.0,
        "Test Weight": 56.3,
        "Gross Revenue": 567.0
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1160E",
      "metrics": {
        "Yield": 53.0,
        "%MST": 9.0,
        "Test Weight": 57.4,
        "Gross Revenue": 556.5
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.0,
        "%MST": 9.2,
        "Test Weight": 58.0,
        "Gross Revenue": 546.0
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.0,
        "%MST": 9.2,
        "Test Weight": 57.5,
        "Gross Revenue": 546.0
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS112-24 E",
      "metrics": {
        "Yield": 52.0,
        "%MST": 9.2,
        "Test Weight": 57.6,
        "Gross Revenue": 546.0
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1540E",
      "metrics": {
        "Yield": 52.0,
        "%MST": 9.2,
        "Test Weight": 57.7,
        "Gross Revenue": 546.0
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1270E",
      "metrics": {
        "Yield": 49.0,
        "%MST": 9.1,
        "Test Weight": 57.7,
        "Gross Revenue": 514.5
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B134EE",
      "traits": "",
      "metrics": {
        "Yield": 47.0,
        "%MST": 8.4,
        "Test Weight": 57.4,
        "Gross Revenue": 493.5
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1070E",
      "metrics": {
        "Yield": 43.0,
        "%MST": 9.2,
        "Test Weight": 58.0,
        "Gross Revenue": 451.5
      },
      "entry_num": 10
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2024/2418453"
  ],
  "fetched_at": "2026-05-25T19:23:26.180091+00:00",
  "scraper_version": "0.1.0"
}
